import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";

var FGMl = props => /*#__PURE__*/_jsx("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  viewBox: "0 0 512 512",
  height: "1em",
  width: "1em"
}, props, {
  children: /*#__PURE__*/_jsxs("g", {
    fillRule: "evenodd",
    children: [/*#__PURE__*/_jsx("path", {
      fill: "red",
      d: "M340.6 0H512v512H340.6z"
    }), /*#__PURE__*/_jsx("path", {
      fill: "#009a00",
      d: "M0 0h170.3v512H0z"
    }), /*#__PURE__*/_jsx("path", {
      fill: "#ff0",
      d: "M170.3 0h171.2v512H170.3z"
    })]
  })
}));

export { FGMl };